<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c4e9e4faf726b8b6d54804bbf2f0d515">
  <dict>
    <!--2021-09-17 15:13:59.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2021-09-17 15:13:59.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2021-09-17 15:13:59.000-->
    <int key="num_match">7</int>
    <!--2021-09-17 15:13:59.000-->
    <string key="voicemail_carrier">Open Mobile</string>
    <!--2021-09-17 15:13:59.000-->
    <string key="voicemail_number">123</string>
    <!--2021-09-17 15:13:59.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
